.gdpr {
    width: 100%;
    background: #000;
    padding: 10px;
    text-align: center;
    color: #ffffff;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 100;
}

.gdpr ul {
    margin-top: 3px;
}

.gdpr ul li {
    font-size: 13px;
    font-size: 0.867rem;
    line-height: 1rem;
    display: inline-block;
}

.gdpr ul li a, .gdpr ul li button {
    color: #efb600;
    text-decoration: underline;
}

.gdpr ul li button {
    border: none;
    background: none;
    cursor: pointer;
}

.gdpr ul li:first-child {
    margin: 0 15px 0 0;
    padding-right: 15px;
    border-right: 1px #999 solid;
}
